<section class="story__atom">
    <p class="copy--intro">{{ data.copy.intro }}</p>
    <p>{{ data.copy.paragraph }}</p>
    <q>{{ data.copy.quote }}</q>
    <aside class="copy--small">{{ data.copy.aside }}</aside>
    <small>{{ data.copy.sub }}</small>
</section>
